/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

#pit-main {
   zoom:expression(runtimeStyle.zoom=1,calcWidth=function(o){var p='100%';var min=700;var max=1920;var b=document.body;if(o.w!=b.clientWidth){o.w=b.clientWidth;var w=b.clientWidth/100*parseInt(p);return w < min ? min+'px': w > max ? max+'px':p;}});
   width:auto;
}
body {
   background-attachment: scroll;
}
#pit-page-background-middle-texture {
   height: expression(b.clientHeight + 'px');
   width: expression(document.body.clientWidth>700?"100%":"700px");
}
.cleared {
   width:1px;
}
/* Start Box */
.pit-box, .pit-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.pit-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Menu */
ul.pit-hmenu, ul.pit-hmenu ul, ul.pit-hmenu li, ul.pit-hmenu a {
   zoom:1;
}
.pit-hmenu li.pit-hmenuhover{
   z-index: 10000;
}
.pit-hmenu .pit-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.pit-hmenu .pit-hmenuhoverUL .pit-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.pit-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.pit-nav
{
   zoom: 1;
   height: 31px;
   background:#0E2734;
}
.pit-nav-wrapper{
   width:expression(calcWidth(this));
} 

/* end Menu */

/* begin MenuItem */
.pit-hmenu a 
{
   display:inline-block;
   color: #CCCCCC;
   padding: 0 17px;
   line-height: 31px;
   text-align: center;
}

.pit-hmenu a.active 
{
   color: {ActiveTextColor};
}

.pit-hmenu a:hover, .pit-hmenuhoverA,  .pit-hmenuhover a 
{
   color: #000000;
   background-color:#56A7D2;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.pit-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'1px');
}
ul.pit-hmenu li li{
   margin-left:0;
}

span.pit-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 31px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.pit-hmenu ul a 
{
   color: #1F1F1F !important;
   float: left;
}

.pit-hmenu ul a:hover, .pit-hmenu ul .pit-hmenuhover .pit-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #82BEDE;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Header */
.pit-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='pit-header-jpeg');
   z-index: 1;
}

.pit-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 125px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
div.pit-header{
   width:expression(calcWidth(this));
}  
/* end Header */

/* begin HeaderObject */
div.pit-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Box, Sheet */
.pit-sheet {
   background:#E8E8E8;
   width:expression(calcWidth(this));
}

/* end Box, Sheet */

/* begin Layout */
.pit-content-layout, .pit-content-layout-row, .pit-layout-cell 
{
   display: block;
   zoom: 1;
}
.pit-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.pit-vmenublock {
   background:#E8E8E8;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.pit-vmenublockheader {
   background:#E8E8E8;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.pit-vmenublockcontent {
   background:#E8E8E8;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.pit-vmenu, ul.pit-vmenu ul, ul.pit-vmenu li, ul.pit-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.pit-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
ul.pit-vmenu ul{
   margin-top:1px;
   padding-bottom: 0;
}

ul.pit-vmenu a 
{
   color: #4F4F4F;
   background-color:#E8E8E8;
   padding: 0 10px 0 10px;
   height: 24px;
   line-height: 24px;
}

.pit-vmenu a.active 
{
   color: #333333;
   background-color:#828282;
}

ul.pit-vmenu a:hover
{
   color: #C2C2C2;
   background-color:#737373;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.pit-vmenu ul a {
   color: #4F4F4F !important;
}
ul.pit-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.pit-vmenu ul ul {
   margin-top:0;
}
ul.pit-vmenu ul a.active {
   color: #404040 !important;
}
ul.pit-vmenu ul a:hover {
   color: #404040 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.pit-block {
   background:#E8E8E8;
}
/* end Box, Block */

/* begin BlockHeader */
.pit-blockheader {
   background:#E8E8E8;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.pit-blockcontent {
   background:#E8E8E8;
}

/* end Box, BlockContent */

/* begin Button */
.pit-button-wrapper{
   zoom: 1;
}
.pit-button-wrapper .pit-button-l, .pit-button-wrapper .pit-button-r {
   display: none;
}
.pit-button-wrapper .pit-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.pit-post {
   background:#E8E8E8;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.pit-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.pit-post ul li, .pit-post ol ul li
{
   height: 1%;
   padding-left: 14px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.pit-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.pit-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.pit-footer-body{
   padding-right: 0;
   zoom:1;
}
.pit-footer{
   zoom:1;
   background:#0E2734;
}

/* end Footer */

/* begin LayoutCell, content */
.pit-sidebar2 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
